﻿#footer
{
    background:#2e2e2e;
    z-index:20;
    position:relative;
    text-align:center;
    font-size:12px;
    -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);  
    box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}
#sub-footer
{
    background:#2e2e2e;
    border-top:solid 1px #3e3e3e;
    color:#9b9b9b;
    font-size:12px;
}
#footer > .container 
{
    /* Transparent white gradient overlay... */
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.075) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.075)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.075) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.075) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.075) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.075) 0%,rgba(255,255,255,0) 100%); /* W3C */
}
#footer .links ul 
{
    list-style-type:none;
    margin:0;
    text-indent:0;
    padding:0;
    text-align:left;
    margin-bottom:25px;
}
#footer .links .links-column > li:first-child
{
    color:#9b9b9b;
    padding-top:30px;
    padding-bottom:15px;
}
#footer .links .links-column 
{
    width:13.9%;
    display:inline-block;
    *display:inline;
    zoom:1;
    vertical-align:top;
}
#footer .links .links-column > li > a 
{
    color:#dcdcdc;
}
#footer .links .links-column > li > a:hover
{
    color:#fff;
}

#footer .links li.social a {line-height:51px;display:block;height:51px;}
.icon-social
{
    width:52px;
    height:51px;
    display:inline-block;
    *display:inline;
    zoom:1;
    cursor:pointer;
    background:url('../img/public-2013/icons-social-media.png');
    vertical-align:middle;
    margin-right:5px;
}
.icon-social.icon-facebook { background-position:left top; }
.icon-social.icon-facebook:hover {background-position:right top;}
.icon-social.icon-twitter { background-position:left -51px; }
.icon-social.icon-twitter:hover {background-position:right -51px;}
.icon-social.icon-linkedin { background-position:left -102px; }
.icon-social.icon-linkedin:hover { background-position:right -102px; }
#footer .social .caption {display:none;}

/* Country selector */
#countrySelector
{
    background:#262626;
    border:dashed 2px #fff;
    color:White;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    position:relative;
    top:-8px;
}
#countrySelector .dropdown-toggle
{
    display:block;
    padding:8px;
    color:White;
    width:170px;
}
#countrySelector .dropdown-menu
{
    background:#262626;
}
#countrySelector .dropdown-menu li
{
    padding:5px;
    cursor:pointer;
}
#countrySelector .dropdown-menu li:hover
{
    background:#2e2e2e;
}
#countrySelector .caret {
    border-top: 7px solid #fff;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
}

/* WIDESCREEN */
@media (min-width: 1200px)
{
    #footer > .container > .inner {padding:35px;}
    #sub-footer > .container > .inner {padding:15px 0;}
    #footer .social .caption {display:inline-block;*display:inline;zoom:1;}
}
    
/* MEDIUM SCREEN / TABLET */
@media (max-width: 1199px) and (min-width: 980px)
{
    #footer {font-size:12px;}
    #footer > .container > .inner {padding:30px;}
    #sub-footer > .container > .inner {padding:15px 0;}
    #footer .social .caption {display:inline-block;*display:inline;zoom:1;}
}

/* SMALL TABLET */
@media (max-width: 979px) and (min-width: 768px)
{
    #footer {font-size:9px;}
    #footer > .container > .inner {padding:25px;}
    #sub-footer > .container > .inner {padding:15px 0;}
}

/* PHONE */
@media (max-width: 767px) 
{
    #footer button {margin-top:10px;}
    #footer > .container > .inner {padding:20px;}
    #sub-footer > .container > .inner {padding:15px 20px;text-align:center;}
    #footer .links ul {width:100% !important;display:block !important;}
    #footer .links ul li {width:100%;text-align:center;}
    #sub-footer #countrySelector {float:none !important;top:0;margin-top:10px;}
    #countrySelector .dropdown-toggle {width:100%;padding-left:0;padding-right:0;text-indent:10px;text-align:left;}
    #countrySelector .caret {margin-right:10px;}
    #countrySelector .dropdown-menu {width:100%;}
}

